@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?hdz540');
  src:  url('fonts/icomoon.eot?hdz540#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?hdz540') format('truetype'),
    url('fonts/icomoon.woff?hdz540') format('woff'),
    url('fonts/icomoon.svg?hdz540#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
@font-face {
  font-family: 'Effra_Md';
  /* font-family: 'Effra_Rg'; */
  src:  url('fonts/icomoon.eot?hdz540');
  src:  url('fonts/icomoon.eot?hdz540#iefix') format('embedded-opentype'),
    /* url('fonts/icomoon.ttf?hdz540') format('truetype'), */
    url('fonts/Effra_Md.ttf?hdz540') format('truetype'),
    /* url('fonts/Effra_Rg.ttf.ttf?hdz540') format('truetype'), */
    url('fonts/icomoon.woff?hdz540') format('woff'),
    url('fonts/icomoon.svg?hdz540#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'Effra_Rg';
  /* font-family: 'Effra_Rg'; */
  src:  url('fonts/icomoon.eot?hdz540');
  src:  url('fonts/icomoon.eot?hdz540#iefix') format('embedded-opentype'),
    /* url('fonts/icomoon.ttf?hdz540') format('truetype'), */
    url('fonts/Effra_Rg.ttf?hdz540') format('truetype'),
    /* url('fonts/Effra_Rg.ttf.ttf?hdz540') format('truetype'), */
    url('fonts/icomoon.woff?hdz540') format('woff'),
    url('fonts/icomoon.svg?hdz540#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'Effra_Bd';
  /* font-family: 'Effra_Rg'; */
  src:  url('fonts/icomoon.eot?hdz540');
  src:  url('fonts/icomoon.eot?hdz540#iefix') format('embedded-opentype'),
    /* url('fonts/icomoon.ttf?hdz540') format('truetype'), */
    url('fonts/Effra_Bd.ttf?hdz540') format('truetype'),
    /* url('fonts/Effra_Rg.ttf.ttf?hdz540') format('truetype'), */
    url('fonts/icomoon.woff?hdz540') format('woff'),
    url('fonts/icomoon.svg?hdz540#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Camada-2:before {
  content: "\e976";
  color: #b22382;
}
.icon-Layer_2:before {
  content: "\e97e";
  color: #b22382;
}
.icon-People:before {
  content: "\e97f";
  color: #b22382;
}
.icon-cart_checkout_commerce_shopping-cart_icon:before {
  content: "\e980";
  color: #134563;
}
.icon-bag_basket_buy_cart_internet_icon:before {
  content: "\e981";
}
.icon-business_job_portfolio_resume_suitcase_icon:before {
  content: "\e96e";
  color: #b22382;
}
.icon-calculator:before {
  content: "\e975";
  color: #b22382;
}
.icon-001:before {
  content: "\e900";
  color: #606060;
}
.icon-002:before {
  content: "\e901";
  color: #606060;
}
.icon-003:before {
  content: "\e902";
  color: #606060;
}
.icon-004:before {
  content: "\e903";
  color: #606060;
}
.icon-005:before {
  content: "\e904";
  color: #606060;
}
.icon-006:before {
  content: "\e905";
  color: #606060;
}
.icon-007:before {
  content: "\e906";
  color: #606060;
}
.icon-008:before {
  content: "\e907";
  color: #606060;
}
.icon-009:before {
  content: "\e908";
  color: #606060;
}
.icon-010:before {
  content: "\e909";
  color: #606060;
}
.icon-011:before {
  content: "\e90a";
  color: #606060;
}
.icon-012:before {
  content: "\e90b";
  color: #606060;
}
.icon-013:before {
  content: "\e90c";
  color: #606060;
}
.icon-014:before {
  content: "\e90d";
  color: #606060;
}
.icon-015:before {
  content: "\e90e";
  color: #606060;
}
.icon-016:before {
  content: "\e90f";
  color: #606060;
}
.icon-017:before {
  content: "\e910";
  color: #606060;
}
.icon-018:before {
  content: "\e911";
  color: #606060;
}
.icon-019:before {
  content: "\e912";
  color: #606060;
}
.icon-020:before {
  content: "\e913";
  color: #606060;
}
.icon-021:before {
  content: "\e914";
  color: #606060;
}
.icon-022:before {
  content: "\e915";
  color: #606060;
}
.icon-023:before {
  content: "\e916";
  color: #606060;
}
.icon-024:before {
  content: "\e917";
  color: #606060;
}
.icon-025:before {
  content: "\e918";
  color: #606060;
}
.icon-026:before {
  content: "\e919";
  color: #606060;
}
.icon-027:before {
  content: "\e91a";
  color: #606060;
}
.icon-028:before {
  content: "\e91b";
  color: #606060;
}
.icon-029:before {
  content: "\e91c";
  color: #606060;
}
.icon-030:before {
  content: "\e91d";
  color: #606060;
}
.icon-031:before {
  content: "\e91e";
  color: #606060;
}
.icon-032:before {
  content: "\e91f";
  color: #606060;
}
.icon-033:before {
  content: "\e920";
  color: #606060;
}
.icon-034:before {
  content: "\e921";
  color: #606060;
}
.icon-035:before {
  content: "\e922";
  color: #606060;
}
.icon-036:before {
  content: "\e923";
  color: #606060;
}
.icon-037:before {
  content: "\e924";
  color: #606060;
}
.icon-038:before {
  content: "\e925";
  color: #606060;
}
.icon-039:before {
  content: "\e926";
  color: #606060;
}
.icon-040:before {
  content: "\e927";
  color: #606060;
}
.icon-041:before {
  content: "\e928";
  color: #606060;
}
.icon-042:before {
  content: "\e929";
  color: #606060;
}
.icon-043:before {
  content: "\e92a";
  color: #606060;
}
.icon-044:before {
  content: "\e92b";
  color: #606060;
}
.icon-045:before {
  content: "\e92c";
  color: #606060;
}
.icon-046:before {
  content: "\e92d";
  color: #606060;
}
.icon-047:before {
  content: "\e92e";
  color: #606060;
}
.icon-048:before {
  content: "\e92f";
  color: #606060;
}
.icon-049:before {
  content: "\e930";
  color: #606060;
}
.icon-050:before {
  content: "\e931";
  color: #606060;
}
.icon-051:before {
  content: "\e932";
  color: #606060;
}
.icon-052:before {
  content: "\e933";
  color: #606060;
}
.icon-053:before {
  content: "\e934";
  color: #606060;
}
.icon-054:before {
  content: "\e935";
  color: #606060;
}
.icon-055:before {
  content: "\e936";
  color: #606060;
}
.icon-056:before {
  content: "\e937";
  color: #606060;
}
.icon-057:before {
  content: "\e938";
  color: #606060;
}
.icon-058:before {
  content: "\e939";
  color: #606060;
}
.icon-059:before {
  content: "\e93a";
  color: #606060;
}
.icon-060:before {
  content: "\e93b";
  color: #606060;
}
.icon-061:before {
  content: "\e93c";
  color: #606060;
}
.icon-062:before {
  content: "\e93d";
  color: #606060;
}
.icon-063:before {
  content: "\e93e";
  color: #606060;
}
.icon-064:before {
  content: "\e93f";
  color: #606060;
}
.icon-065:before {
  content: "\e940";
  color: #606060;
}
.icon-066:before {
  content: "\e941";
  color: #606060;
}
.icon-067:before {
  content: "\e942";
  color: #ffffff ;
  font-weight: bold;
}
.icon-068:before {
  content: "\e943";
  color: #606060;
}
.icon-069:before {
  content: "\e944";
  color: #606060;
}
.icon-070:before {
  content: "\e945";
  color: #606060;
}
.icon-071:before {
  content: "\e946";
  color: #606060;
}
.icon-072:before {
  content: "\e947";
  color: #606060;
}
.icon-073:before {
  content: "\e948";
  color: #606060;
}
.icon-074:before {
  content: "\e949";
  color: #606060;
}
.icon-075:before {
  content: "\e94a";
  color: #606060;
}
.icon-076:before {
  content: "\e94b";
  color: #606060;
}
.icon-077:before {
  content: "\e94c";
  color: #606060;
}
.icon-078:before {
  content: "\e94d";
  color: #606060;
}
.icon-079:before {
  content: "\e94e";
  color: #606060;
}
.icon-080:before {
  content: "\e94f";
  color: #606060;
}
.icon-081:before {
  content: "\e950";
  color: #606060;
}
.icon-082:before {
  content: "\e951";
  color: #606060;
}
.icon-083:before {
  content: "\e952";
  color: #606060;
}
.icon-084:before {
  content: "\e953";
  color: #606060;
}
.icon-085:before {
  content: "\e954";
  color: #606060;
}
.icon-086:before {
  content: "\e955";
  color: #606060;
}
.icon-087:before {
  content: "\e956";
  color: #606060;
}
.icon-088:before {
  content: "\e957";
  color: #606060;
}
.icon-089:before {
  content: "\e958";
  color: #606060;
}
.icon-090:before {
  content: "\e959";
  color: #606060;
}
.icon-091:before {
  content: "\e95a";
  color: #606060;
}
.icon-092:before {
  content: "\e95b";
  color: #606060;
}
.icon-093:before {
  content: "\e95c";
  color: #606060;
}
.icon-in-alt:before {
  content: "\e97c";
}
.icon-access_time:before {
  content: "\e95d";
}
.icon-format_list_bulleted:before {
  content: "\e95e";
}
.icon-insert_chart_outlined:before {
  content: "\e95f";
}
.icon-arrow_forward:before {
  content: "\e960";
}
.icon-expand_less:before {
  content: "\e97a";
}
.icon-expand_more:before {
  content: "\e97b";
}
.icon-arrow_upward:before {
  content: "\e961";
}
.icon-subdirectory_arrow_left:before {
  content: "\e962";
}
.icon-subdirectory_arrow_right:before {
  content: "\e963";
}
.icon-arrow_downward:before {
  content: "\e964";
}
.icon-list:before {
  content: "\e965";
}
.icon-search:before {
  content: "\e966";
}
.icon-business-card:before {
  content: "\e967";
}
.icon-calculator1:before {
  content: "\e970";
}
.icon-shopping-cart:before {
  content: "\e968";
}
.icon-briefcase:before {
  content: "\e969";
}
.icon-clock:before {
  content: "\e96a";
}
.icon-download:before {
  content: "\e96b";
}
.icon-download-cloud:before {
  content: "\e96c";
}
.icon-log-out:before {
  content: "\e96d";
}
.icon-search1:before {
  content: "\e96f";
}
.icon-envelope-o:before {
  content: "\f003";
}
.icon-mail-envelope-closed:before {
  content: "\e971";
}
.icon-document-graph:before {
  content: "\e972";
}
.icon-document-list:before {
  content: "\e973";
}
.icon-inbox-document-text:before {
  content: "\e974";
}
.icon-document:before {
  content: "\e005";
}
.icon-toolbox:before {
  content: "\e014";
}
.icon-wallet:before {
  content: "\e016";
}
.icon-calendar:before {
  content: "\e977";
}
.icon-clipboard:before {
  content: "\e978";
}
.icon-credit-card:before {
  content: "\e979";
}
